@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
* {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
html,
body {
  margin: 0px;
  height: 100%;
}
/* a blue color as a generic focus style */
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}
a {
  text-decoration: none;
}

body {
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  line-height: 1.5;
  color: var(--semantic-color-content-secondary);
  background-color: #f5f5f5;
}

input,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
}
